node_modules/
.next/
*.env
*.env.local
# Allow safe-to-commit env files (no secrets)
!.env.example
!.env.development
!.env.production
tsconfig.tsbuildinfo

/src/generated/prisma
# cache bust

meseo.zip
public/t.source.js
